RubyGems Navigation menu

puppet_generator 0.5.6

If you need to build more than one puppet manifests it is quite boring to redo the same steps every time. This gem helps you to generate puppet manifests for packages, files/directories etc.

Versions:

  1. 0.5.7 - June 13, 2013 (32 KB)
  2. 0.5.6 - June 13, 2013 (32 KB)
  3. 0.5.5 - June 13, 2013 (32 KB)
  4. 0.5.4 - June 13, 2013 (32 KB)

Development Dependencies (2):

Authors:

  • Max Meyer

Owners:

9f112ca52563131ea3855a10db79f1b3

SHA 256 checksum:

718f95e10554aab022bc10537d40e4075defd8e821f2d20cec17be14294527a5

Total downloads 5,330

For this version 1,220

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: